body { 
	background: #062d1f; }
	
#region-menu { background: #084730; }

#block-menu-block-congress-main-menu-superfish { display: block; }

#block-boxes-cng-social-media-fa-medium { text-align: center; }

#block-search-form { margin: 10px 0; width: 100%; text-align: center; }

#search-block-form { float: none; }

.sf-menu a.active, .sf-menu a.active-trail { /* active state * * hover state removed */
	background: #10875c; 
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
	border-bottom: 1px dotted #999; 
    color: #fff;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover {
	background: #10875c !important;
	color: #fff;
	text-decoration: none;
}

#zone-footer { background: #084730; }

.flexslider .slides {
    padding: 0 0 0px;
}

h2.block-title, h2.block-title a { color: #084730; }

a:link, a:visited {
    color: #084730;
    text-decoration: none;
}

.view-congress-hprotator .views-field-field-congress-featured-media { display: none; }


/*** OFFICE LOCATION SAFARI MOBILE FIX ***/

#block-views-congress-offics-noslide .office-info p, #block-views-congress-offics-noslide .office-info a, #block-views-congress-offics-noslide .numbers{
    color: #fff !important;
	pointer-events:none;
	text-decoration:none;
}

#block-views-congress-offics-noslide .office-info p, #block-views-congress-offics-noslide .office-info a:hover, #block-views-congress-offics-noslide .numbers:hover{
    color: #fff !important;
	pointer-events:none;
	text-decoration:none;
}

a[x-apple-data-detectors]{
	color: #fff !important;
	text-decoration: none !important;
	font-size: inherit !important;
}

#block-views-congress-offices-of-noslide .views-row {
    color: #fff !important;
    font-size: 1em;
}

#block-system-main .numbers {
    color: #666;
}

#block-views-congress-offices-of-noslide .views-row a {
    color: #fff !important;
}